// By5000Asiplay DemoDoc.cpp :  CBy5000AsiplayDemoDoc 类的实现
//

#include "stdafx.h"
#include "By5000Asiplay Demo.h"

#include "By5000Asiplay DemoDoc.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CBy5000AsiplayDemoDoc

IMPLEMENT_DYNCREATE(CBy5000AsiplayDemoDoc, CDocument)

BEGIN_MESSAGE_MAP(CBy5000AsiplayDemoDoc, CDocument)
END_MESSAGE_MAP()


// CBy5000AsiplayDemoDoc 构造/析构

CBy5000AsiplayDemoDoc::CBy5000AsiplayDemoDoc()
{
	// TODO: 在此添加一次性构造代码

}

CBy5000AsiplayDemoDoc::~CBy5000AsiplayDemoDoc()
{
}

BOOL CBy5000AsiplayDemoDoc::OnNewDocument()
{
	if (!CDocument::OnNewDocument())
		return FALSE;

	// TODO: 在此添加重新初始化代码
	// (SDI 文档将重用该文档)

	return TRUE;
}




// CBy5000AsiplayDemoDoc 序列化

void CBy5000AsiplayDemoDoc::Serialize(CArchive& ar)
{
	if (ar.IsStoring())
	{
		// TODO: 在此添加存储代码
	}
	else
	{
		// TODO: 在此添加加载代码
	}
}


// CBy5000AsiplayDemoDoc 诊断

#ifdef _DEBUG
void CBy5000AsiplayDemoDoc::AssertValid() const
{
	CDocument::AssertValid();
}

void CBy5000AsiplayDemoDoc::Dump(CDumpContext& dc) const
{
	CDocument::Dump(dc);
}
#endif //_DEBUG


// CBy5000AsiplayDemoDoc 命令
